ISCS#FEP - Task #91
Feature # 84 (Closed): C3-5#[1PAINNNNO000000000DGN

S#1PA0000pal00000000000D
05/19/2019 08:07 PM - yufeng wu

Status: Closed
Priority: High
Assignee: yufeng wu
Category:

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/19/2019
05/19/2019
0%

0.00 hour
0.00 hour

Description
00o0s

3.0000000000000100ms(0O00DOODDOODDOODOOODODY

History

#1 - 05/19/2019 08:13 PM - yufeng wu

- Status changed from New to Resolved

#2 - 07/08/2019 11:13 AM - xiangyang li

- Status changed from Resolved to Closed
